body {
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:16px;
	line-height:18px;
}
h1, h2, h3, h4 {
	font-family: 'Open Sans Condensed', sans-serif;
}
.max_width {
	margin:0 auto;
	max-width:1280px;
}
.btn {
	border-radius:0;
	text-shadow:none;
	box-shadow:none;
	background:#1E7497;
}
.btn-primary {
	background:#ffa93d;
}
.btn-primary:hover, .btn-primary:focus {
	background:#f7a43c;
}
.header {
	background:#000 url(../images/header.png);
	position:relative;
}
.header_border {
	height:5px;
	background:#2f2e2e;
	border-top:10px solid #4e4e4e;
}
.header_wrapper {
	height:145px;
}
.header_wrapper_wrap {
	/*vertical-align:middle;
	display:table-cell;*/
	padding-top:20px;
}
.logo {
	float:left;
	display:block;
	width:20%;
	line-height:105px;
}
.call_us_wrap{
	float:left;
	width:20%;
}
.call_us {
	display:table;
	color:#fff;
	background:#252525;
	padding:28px 15px;
	box-sizing:border-box;
	margin:0 auto;
}
.call_us:hover, .call_us:focus {
	color:#fff;
}
.call_us i {
	float:left;
	color:#e95140;
	font-size:50px;
}
.call_us div {
	float:left;
	margin-left:10px;
	font-size:16px;
}
.call_us span {
	display:block;
	color:#e95140;
	margin-bottom:4px;
}
.main_menu{
	float:left;
	width:60%;
	position:relative;
}
.main_menu_wrapper .menu {
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}
.main_menu_wrapper .menu > li {
	float:left;
	width:16.66%;
	border-bottom:6px solid #2f2e2e;
	position:relative;
}
.main_menu_wrapper .menu > li > a {
	font-size:18px;
	display:block;
	text-transform:uppercase;
	color:#fff;
	padding:40px 0;
	text-align:center;
	background:#4e4e4e;
	font-weight:700;
	border-left:1px solid #3b3b3b;
	font-family: 'Open Sans Condensed', sans-serif;
}
.main_menu_wrapper .menu > li.active, .main_menu_wrapper .menu > li:hover {
	border-color:#ba7723;
}
.main_menu_wrapper .menu > li.active > a, .main_menu_wrapper .menu > li:hover > a, .main_menu_wrapper .menu > li:focus > a {
	background:#ffa93d;
	border-color:#ba7723;
}

.main_menu_wrapper .menu > li ul{
	position:absolute;
	top:106px;
	left:0;
	width:250px;
	display:none;
	z-index:99;
}
.main_menu_wrapper .menu > li:hover ul{
	display:block;
}
.main_menu_wrapper .menu > li ul li{
	background:#2f2e2e;
	padding-left:6px;
}
.main_menu_wrapper .menu > li ul li a{
	font-size:16px;
	display:block;
	text-transform:uppercase;
	color:#fff;
	padding:15px;
	font-weight:700;
	border-left:8px solid #ffa93d;
	font-family: 'Open Sans Condensed', sans-serif;
}
.main_menu_wrapper .menu > li ul li a:hover,.main_menu_wrapper .menu > li ul li a:focus{
	text-decoration:none;
	background:#ffa93d;
}
.main_banner {
	position:relative;
	padding-top:40%;
	background-repeat:no-repeat;
	background-position:50% bottom;
	background-size:cover;
}
.bg_img {
	width:100%;
	display:none;
}
.text_area {
	position:absolute;
	left:0;
	width:100%;
	color:#fff;
	top:0px;
	display:table;
	z-index:10;
}
.text_area_wrapper {
	display:table-cell;
	vertical-align:middle;
}
.text_wrap_again {
	display:table;
	margin:0 auto;
	text-align:center;
}
.text_area h2 {
	font-size:45px;
	line-height:55px;
	color:#fff;
	text-transform:uppercase;
	font-weight:300;
}
.text_area h2 span {
	display:block;
}
.text_area a {
	padding:20px 40px;
	text-transform:uppercase;
	font-size:18px;
}
.main_component_area_wrapper {
	padding:50px 0;
}
.main_component_area_wrapper h1 {
	color:#ffa93d;
	text-transform:uppercase;
	font-size:50px;
	line-height:56px;
	font-weight:300;
	margin:0;
}
.main_component_area_wrapper h2 {
	color:#262626;
	font-size:36px;
	font-weight:300;
	line-height:40px;
	text-transform:uppercase;
	margin-top:0;
}
.main_component_area_wrapper h3 {
	color:#262626;
	font-size:30px;
	font-weight:300;
	line-height:34px;
	text-transform:uppercase;
	margin-top:0;
}
.main_component_area_wrapper p {
	font-size:16px;
	line-height:20px;
}
.main_component_area_wrapper .btn-primary {
	padding:20px 50px;
	text-transform:uppercase;
	font-size:18px;
	margin-top:20px;
}
.home_boxes {
	padding:70px 0;
	background: #e5e5e5; /* Old browsers */
	background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 20%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e5e5e5 0%, #ffffff 20%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e5e5e5 0%, #ffffff 20%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
.home_boxes_wrapper .span8 .span3 img {
	width:100%;
}
.home_boxes_wrapper .span8 .span3 a {
	text-decoration:none;
}
.home_boxes_wrapper .span8 .span3 h4 {
	color:#ffa93d;
	text-transform:uppercase;
	font-size:17px;
	line-height:21px;
	font-weight:300;
}
.home_boxes_wrapper .span8 .span3 p {
	color:#8c8c8c;
	font-size:17px;
	line-height:21px;
}
.home_boxes_wrapper .span4 ul {
	margin:0;
	list-style-type:none;
	padding:0;
}
.home_boxes_wrapper .span4 ul li {
	padding:15px 25px;
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f2f2 0%, #fafafa 73%, #fafafa 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f2f2f2 0%, #fafafa 73%, #fafafa 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f2f2f2 0%, #fafafa 73%, #fafafa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#fafafa', GradientType=0 ); /* IE6-9 */
}
.home_boxes_wrapper .span4 ul li a{
display:inline;
}
.home_boxes_wrapper .span4 ul li a:hover,.home_boxes_wrapper .span4 ul li a:focus{
background:none;
}
.home_boxes_wrapper .span4 ul li:before {
	font-family: 'FontAwesome';
	content: "\f105";
	padding-right:15px;
	color:#e74f3f;
	font-size:20px;
}
.home_boxes_wrapper .span4 ul li a {
	text-decoration:none;
	color:#8c8c8c;
	font-size:18px;
	line-height:22px;
}
.contact_us_footer {
	background:#252525;
	padding:40px 0;
	color:#fff;
}
.contact_us_footer h2 {
	color:#ffa93d;
	text-transform:uppercase;
	font-size:37px;
	line-height:41px;
	font-weight:300;
	margin-bottom:30px;
}
.address_box {
	clear:both;
	margin-bottom:30px;
}
.address_box .address_title {
	float:left;
	font-weight:700;
	margin-right:15px;
	min-width:100px;
}
.address_box .address_title.fax {
	min-width:0;
}
.address_box .address_text {
	float:left;
	line-height:24px;
}
.footer {
	background:#4e4e4e;
	padding:40px 0 5px 0;
	color:#8c8c8c;
}
.footer h2 {
	color:#ffa93d;
	text-transform:uppercase;
	font-size:37px;
	line-height:41px;
	font-weight:300;
	margin-bottom:30px;
}
.footer .copyright {
	clear:both;
	padding-top:30px;
}
.footer .copyright .right {
	text-align:right;
}
.footer .copyright .right .design_dev a {
	color:#8c8c8c;
}
.footer .copyright .right .terms, .footer .copyright .right .terms a {
	color:#fff;
}
.footer .copyright .right .terms a {
	margin:0 5px;
}
.footer_top .menu > li {
	float:left;
	padding-right:50px;
}
.footer_top .menu > li > a {
	color:#fff;
	font-size:18px;
	color:#fff;
}
.footer_top .menu > li:first-child > a {
	font-size:0;
	position:relative;
}
.footer_top .menu > li:first-child > a:after {
	font-family: 'FontAwesome';
	content: "\f015";
	color:#ea5443;
	font-size:30px;
	text-align:center;
	display:inline-block;
	padding:10px;
	background:#262626;
}
.footer_top .menu > li > a:hover, .footer_top .menu > li > a:focus {
	background:none;
}
.footer_top .menu > li > ul {
	margin-top:20px;
}
.footer_top .menu > li > ul a {
	font-size:18px;
	line-height:24px;
	color:#8c8c8c;
}
.menu_handle_wrapper{
	display:none;
}
.menu_handle {
	background:none;
	padding:10px 15px;
	font-size:18px;
	color:#fff;
	border:1px solid #fff;
	border-radius:5px;
	text-transform:uppercase;
}
.menu_handle:hover, .menu_handle:focus, .menu_handle.active {
	text-decoration:none;
	color:#ffa93d;
}





.contact_box{
	background:#2b6f5a;
	color:#fff;
	padding:20px;
}

.contact_info{
	padding:20px 0;
}

.contact_info .margin_box{
	margin-bottom:20px;
}

.contact_form{
	margin-top:0px;
	background:#FBF4BE;
	padding:30px;
}
.contact_form p{
	font-size:11px;
	color:#aaa;
}
.form-required{ color:#f00;}

.contact_form input[type="text"],.contact_form input[type="email"]{
	border: 1px solid #2b6f5a;
	border-radius:0;
	width:100%;
	max-width:450px;
}

.contact_form textarea{
	border: 1px solid #2b6f5a;
	border-radius:0;
	width:100%;
	
}

.google_map{
  margin: 10px 0;
  cursor: pointer;
  color: #2B6F5A;
}
.google_map i{
  font-size: 20px;
}



html, body, #map-canvas {
      height: 100%;
      margin: 0;
      padding: 0;
      }
    .map_window_popup{
      position:fixed;
      width:96%;
      height:96%;
      top:0;
      left:0;
      z-index:99;
      background:#fff;
      display:none;
      padding:2%;
    }
    .map_window_popup_wrapper{
      width:100%;
      height:100%;
      position:relative;
    }
    #map-canvas{
      width:100%;
	  min-height:450px;
    }
    
    .map_tabs{
      width:300px;
      position:absolute;
      right:20px;
      top:50px;
    }
    
    .map_tab_heading{
      padding:10px;
      background:#2B6F5A;
      color:#fff;
      text-transform:uppercase;
      position:relative;
      cursor:pointer;
    }
    
    .map_tab_heading span{
      position:absolute;
      right:10px;
      top:6px;
      font-size:24px;
    }
    .map_tab_body{
      background:#fff;
      padding:10px;
      text-align:center;
      font-size:12px;
    }
    .map_tab_body .links{
      margin:10px 0;
    }
    .map_tab_body .links a{
      padding:10px 0;
      display:block;
      border:1px solid #dbdbdb;
      box-shadow:0 4px 4px 0 rgba(0, 0, 0, .05), 0 -2px 0 0 rgba(0, 0, 0,0.01) inset;
      color:#5a8ef3;
      border-radius:2px;
      text-decoration:none;
      text-transform:uppercase;
      font-size:12px;
    }
    .map_tab_body .links a.active{
      background:#ededed;
      color:#444;
      font-weight:600;
    }
	

.dummy_banner{
	height:100px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}

.team_boxes{
	clear:both;
	margin-bottom:20px;
	border-bottom:1px dotted #dfdfdf;
	overflow:hidden;
	padding-bottom:20px;
}
.team_boxes .page-header{
	margin:0;
	border:none;
}
.team_boxes h2{
	font-family: 'Open Sans', sans-serif;
	text-transform:capitalize;
	font-size:32px;
	line-height:36px;
	font-weight:400;
}
.team_boxes p{
	margin:0;
}
.team_boxes img{
	float:left;
	margin-top:5px;
	border:2px solid #dfdfdf;
}
.team_boxes .team_text{
	float:left;
	margin-left:20px;
	max-width:70%;
}
.team_boxes .team_text.no-margin{
	margin-left:0;
}
.blog > h2{
	margin-bottom:30px;
}

.main_component_inside ul{
	list-style-type:none;
}
.main_component_inside ul li{
margin-bottom:4px;
}
.transport .main_component_inside ul{
	list-style-type:disc;
}